Subject: [ETI Informal pdf 1AD.04.07.34] About the Covenant Through Yahooshua
From: "James Robertson @ JAR&A" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Mon, 16 Aug 2004 08:29:05 +0200

Greetings

Following is further comment on the covenant.

Warm regards and blessings

James

>>> FORWARD BEGINS <<<

----- Original Message ----- 
From: Yochanan Mascaro 
To: [email-masked] 
Sent: Friday, August 13, 2004 10:35 PM
Subject: Re: [ETI Informal pdf 1AD.04.07.30] Alternative Opinion -- How shall i inherit eternal life?

      Absolutely I agree 100% that ALL covenants remain intact - not just the Mosaic.  In fact that is the very nature of covenants - they build upon one another they do not get rescinded.  Which only further proves that the Mosaic must be restored.  

      Yahweh does not speak lightly when he agrees to enter into covenant, though man sometimes does.  I was simply addressing the specific issue of the renewal of the Mosaic which was temporarily broken and then renewed in Yahshua.  My point of disagreement were only 2:

      1. That the impression you gave that Yahweh has provided other means to be redeemed in lieu of Yahshua seems contradicted by scriptures where Yahshua commands us all to go out and make talmidim (students) of Torah and to tell them that he has come in order that they might be reconciled with Yahweh through him and, Matt 28

      2. That the covenant through Yahshua is for all men that they might be so redeemed and reconciled not just for a selct few.  "Whosoever will believe" as it says at Yochanan  3:16 - and "to them that believed he gave them the right to become sons of elohim". Yochanan 1:12

      Baruch haShem Yahweh!

      BTW/ My next PalTalk teaching session is tonight A-gust 8 2004 at 7-9 PM USA Central Time 
      Late for some I know but in case anyone can make it. Go to www.restorationrecords.com for more info.

      Shalom.
      Yochanan Mascaro

      >>> REPLY FOLLOWS <<<

      Thank you Yochanan

      Do you agree that covenants -- as contracts are with the human beings that inherit them?

      In other words, the covenant given to the children of Israel through Moshe was ONLY with the children of Israel, NOT the children of Ishmael and NOT the children of the other branches of Noah's blood line?

      As i understand it, the covenant through Yahooshua was also ONLY with the children of Israel?

      This is available to any other person IF they choose to embrace that covenant which means that they choose to ACCEPT the terms of that covenant -- which includes those components of the covenant through Moshe that were not fulfilled or taken further through Yahooshua.

      What do you think?

      Warm regards and blessings

      James